### Struct

# Qmi MessageNasGetTxRxInfoInput

since: 1.6

#### Description [src]

    struct QmiMessageNasGetTxRxInfoInput {
      /* No available fields */
    }

The `QmiMessageNasGetTxRxInfoInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.6

#### Constructors

###### qmi_message_nas_get_tx_rx_info_input_new

Allocates a new `QmiMessageNasGetTxRxInfoInput`.

since: 1.6

#### Instance methods

###### qmi_message_nas_get_tx_rx_info_input_get_radio_interface

Get the ‘Radio Interface’ field from `self`.

since: 1.6

###### qmi_message_nas_get_tx_rx_info_input_ref

Atomically increments the reference count of `self` by one.

since: 1.6

###### qmi_message_nas_get_tx_rx_info_input_set_radio_interface

Set the ‘Radio Interface’ field in the message.

since: 1.6

###### qmi_message_nas_get_tx_rx_info_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.6